#feat_content{
	width:675px;
	background-color:#FFF;
	color:#000;
}
/* ---------------------------------------------- HEADER*/
#feat_content #header{
	width:675px;
	margin-bottom:10px;
	background-color:#FFF;
}
#feat_content #header img{
	width:675px;
}
#feat_content h2{
	margin:15px 0;
	color:#544b4b;
	line-height:1.4;
	font-weight:bold;
	text-align:center;
}
#feat_content h2 .title01{
	font-size:29px;
	font-weight:bold;
	display:block;
}
#feat_content h2 .title02,#feat_content h2 .title03{
	font-size:29px;
	letter-spacing: -2.2px;
}
#feat_content h2 .title04{
	font-size:22px;
	display:block;
}
/* ---------------------------------------------- LEAD*/
#feat_content .lead{
	width:675px;
	margin:20px 0 40px 0;
	color:#666;
	font-size:13px;
	line-height:2;
}
#feat_content .lead p.txt{
	border-bottom:dotted 1px #C0C0C0;
	display:inline;
}
#feat_content .author{
	text-align:right;
	font-size:11px;
}
/* ---------------------------------------------- INDEX*/
#feat_content .index{
	width:675px;
	margin:30px 0; 
	background-color:#ecebeb;
	}
#feat_content .index .index01{
	width:490px;
	float:left;
	margin:0; 
}
#feat_content .index .index01 img{
	float:left;
	margin:0; 
}
#feat_content .index02{
	width:185px;
	float:left;
	margin:0; 
}
#feat_content .index02 img{
	width:150px;
	margin:29px auto auto 18px; 
}
#feat_content .index a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
/* ---------------------------------------------- H3*/
#feat_content h3{
	width:675px;
	font-size:33px;
	border-top:solid #000 5px;
	border-bottom:solid #000 5px;
	padding:10px 0;
	margin:40px 0 30px 0;
	font-weight:bold;
	color:#000;
	line-height:1.2;
	text-align:center;
}

#feat_content h3 .title01{
	font-size:18px;
	display:block;
}
#feat_content h3 .title02{
	font-size:24px;
	display:block;
}
/* ---------------------------------------------- DISC*/
#feat_content .disc_info{
	width:675px;
}
#feat_content .disc_info .picture{
	width:310px;
	float:left;
}
#feat_content .disc_info .picture img{
	width:308px;
	border:solid 1px #BBB;
}
#feat_content .disc_info .writing{
	width:335px;
	padding-left:30px;
	float:left;
}
#feat_content .disc_info .writing ul{
	margin-bottom:30px;
}
#feat_content .disc_info .writing ul li{
	font-size:12px;
	line-height:1.6;
}
#feat_content .border{
	width:655px;
	border-bottom:dotted 1px #DDD;
	clear:both;
	margin:0 10px 20px 10px;
	text-align:center;
}
/* ---------------------------------------------- INTERVIEW*/
#feat_content .interview{
	width:675px;
	margin-bottom:50px;
}
#feat_content .interview p{
	margin:0 10px 20px 0;
	line-height:1.6;
	font-size:14px;
	color:#000;
}
#feat_content .interview .interview_q{
	margin-bottom:19px;
	color:#86838e;
	font-weight:bold;
	line-height:1.6;
}
#feat_content .interview .snap{
	float:right;
    width:200px;
	padding:0px 0px 10px 20px;
}
#feat_content .kaneshiro{
	font-weight:bold;
	color:#cd0808;
	margin:0 10px 20px 0;
}
#feat_content .tanashin{
	font-weight:bold;
	color:#e70bb6;
	margin:0 10px 20px 0;
	line-height:1.6;
	}
#feat_content .watanabe{
	font-weight:bold;
	color:#0615a0;
	margin:0 10px 20px 0;
	line-height:1.6;
	}
#feat_content .pegi{
	font-weight:bold;
	color:#3ec75b;
	margin:0 10px 20px 0;
	line-height:1.6;
	}
#feat_content .interview_all{
	font-weight:bold;
	color:#000;
	margin:0 10px 20px 0;
	line-height:1.6;
	}
#feat_content .midashi{
	font-weight:bold;
	color:#000;
	margin:0 10px 20px 0;
	line-height:1.6;
	font-size:15px;
	}
#feat_content .interview .artist_img{
	width:300px;
	float:right;
	padding:0 0 5px 5px;
}
#feat_content .interview .artist_img_last{
	width:675px;
}
/* ---------------------------------------------- CATEGORY*/
#feat_content .category{
	width:675px;
	box-sizing:border-box;
	margin-bottom:12px;
	border-bottom:1px solid #555;
	clear:both;
}
#feat_content .category p.tab{
	color:#444;
	font-size:18px;
	padding:4px 12px 0;
	border-top:1px solid #555;
	border-right:1px solid #555;
	border-left:1px solid #555;

	border-top-left-radius:2px; 
	border-top-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px; 
}
/* ---------------------------------------------- ARTIST */
 .disc_release{
	display:table;
	width:100%;
	margin-bottom:30px;
}
 .disc_release .picture{
	display:table-cell;
	width:220px;
}
 .disc_release .picture img{
    width:100%;
    height:auto;
}
 .disc_release .writing{
	display:table-cell;
	vertical-align:top;
	padding-left:10px;
}
 .disc_release .writing p.title01{
	color:#061040;
	font-size:22px;
	font-weight:bold;
	line-height:1.4;
	padding-top:4px;
	display:block;
}
 .disc_release .writing p.stock_number{
	color:#000;
	font-size:13px;
	font-weight:bold;
	padding-left:14px;
	margin-bottom:8px;
	line-height:1.4;
}
#feat_content .artist_info{
	width:675px;
	margin:40px 0 20px 0;
	border:1px solid #F3F3F3;
	background-image:url(goodmorningamerica_201408/img/bg.gif)
}
#feat_content .artist_info .picture{
	padding:20px;
}
#feat_content .artist_info .picture img{
    width:100%;
}
#feat_content .artist_info .writing{
	padding:0 20px 20px;
	font-size:13px;
	line-height:1.6;
}
#feat_content .artist_info .writing p.name{
	font-size:27px;
	font-weight:bold;
	line-height:1.2;
	padding-bottom:3px;
}
#feat_content .artist_info .writing p.name span.kana{
	font-size:14px;
}
#feat_content .artist_info .url_number{
	font-size:11px;
	display:block;
	color:#9B9B9B;
}
#feat_content .artist_info .url_number a{
	color:#9B9B9B;
	text-decoration:none;
}
#feat_content .artist_info .url_number a:hover{
	color:#444;
	text-decoration:underline;
}
/* ---------------------------------------------- navi */
#feat_content #image-navigation{
  width:675px;
  background-color:#d2d2d2;
}
#feat_content #image-navigation .navi-image {
  float:left;
  width:314px;
  display:block;
}
#feat_content ul,#feat_content .artist_info li {
  margin:0;
  padding:0;
  list-style:none;
}
#feat_content #image-navigation ul li a {
  display:block;
  width:350px;
  margin-bottom:3px;
}
#feat_content #image-navigation .navi {
  float:right;
  width:350px;
  display:block;
  margin-top:10px;
  margin-bottom:6px;
  padding-right:10px;
}
#feat_content #image-navigation-text .navi-image { position:relative;}
#feat_content #image-navigation-text .navi-image a { display:block;}
#feat_content #image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#feat_content #image-navigation-text .navi-image a.active { z-index:10; }
#feat_content #image-navigation-text .navi-image a.last-active { z-index:9; }

#image-navigation .navi-image { position:relative;}
#image-navigation .navi-image a { display:block; }
#image-navigation .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }
/* ---------------------------------------------- EVENT*/
#feat_content .event{
	width:655px;
	background-color:#F9F9F9;
	padding:15px 10px 10px 10px;
	}
#feat_content .event_box_01{
	line-height:1.2;
	color:#061040;
	font-weight:bold;
	margin-bottom:20px;
	}
#feat_content .event_box_01 p.title_01{
	font-size:20px;
	text-indent:13px;
	}
#feat_content .event_box_01 p.title_02{
	font-size:25px;
	}
#feat_content .event_box_02{
	margin:10px;
	line-height:1.6;
	}
#feat_content .event_box_02 .detail_01{
	color:#aa9799;
	font-weight:bold;
	font-size:15px;
	text-indent:-8px;
	}
#feat_content .event_box_02 .detail_02{
	color:#000;
	font-size:13px;
	}
/* ---------------------------------------------- go_top*/
#feat_content .go_top{
	display:block;
	text-align:right;
	margin-bottom:40px;
	clear:both;
	}
#feat_content .go_top a{
	font-size:12px;
	text-decoration:underline;
	}
/* ---------------------------------------------- paging*/
#feat_content .pager {
  height: 24px;
  padding: 10px 0;
  position: relative;
}
#feat_content .pager > ul {
  display: block;
  float: left;
  left: 50%;
  margin: 0;
  position: relative;
}
#feat_content .pager ul li {
  border: 1px solid #005a75;
  display: block;
  float: left;
  margin-left: 7px;
  text-align: center;
  width: 27px;
	color:#ffffff;
  position: relative;
  left: -50%;
}
#feat_content .pager ul li.current {
    background: none repeat scroll 0 0 #000;
}
#feat_content .pager ul li a {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    display: block;
    height: 24px;
    text-decoration: none;
    width: 27px;
}
#feat_content .pager ul li a:hover {
    background:#000;
    color: #ffffff;
    text-decoration: none;
}
/* ---------------------------------------------- imgBorder*/
	#feature-page1 .imgBorder, #feature-page2 .imgBorder, #feature-page3 .imgBorder {
	display: inline;
	}
	